@media screen and (max-width: 1200px) {
  .pageWidth {
    width: 100%;
    padding: 0px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  .slide .pageWidth {
    padding: 0px 100px;
  }

  #logo {
    height: 70px !important;
  }

  #menu_container {
    top: 0px !important;
    margin-top: 0px;
  }
	#menusub{
		width:750px;
	}
	.menuline{
		width:10%;
	}
	
  #slider {
    margin-top: 60px;
  }

  .placeholder {
    display: none;
  }

  #menu li {
    width: 25%;
  }

  #ico_list {
    width: 100%;
    padding: 0px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  .ico {
      padding: 0px 20px;
  }

  #spnsor_list {
    height: auto;
    line-height: 150px;
  }

  #footer .right {
    right: 20px;
  }
  
	.galleryw{
		float:left;
		width:25%;
	}
  
}
